@charset "utf-8";

/* --------------------------------------------------------------------------

医療機器専用

-------------------------------------------------------------------------- */

/************************************************
		医療従事者確認
************************************************/
#kakunin {
	text-align: center;
	border: 3px double #CCC;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
	margin-bottom: 20px;
	margin-top: 40px;
}
#kakunin p {
	font-weight: bold;
	color: #4870B0;
}
#kakunin ul {
	margin-left: 90px;
}
#kakunin ul li {
	float: left;
	margin-left: 30px;
	display: inline;
}


.shiyo {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin-bottom: 1.5em;
}
.shiyo th , .shiyo td {
	padding: 10px;
	border: 1px solid #CCC;
}
.shiyo th {
	font-weight: bold;
	background-color: #F5F5F5;
}
.shiyo td {
}
